﻿@font-face {
    font-family: 'SancoaleSoftenedLight';
    src: url('fonts/insigne - sancoalesoftenedlight.otf') format('opentype');
}

@font-face {
    font-family: 'SancoaleSoftenedMedium';
    src: url('fonts/sancoalesoftenedmedium.otf') format('opentype');
}

@font-face {
    font-family: 'SancoaleSoftenedRegular';
    src: url('fonts/sancoalesoftenedregular.otf') format('opentype');
}

@font-face {
    font-family: 'notosans-light';
    src: url('fonts/notosans-light.ttf') format('truetype');
}

@font-face {
    font-family: 'notosans-extralight';
    src: url('fonts/notosans-extralight.ttf') format('truetype');
}

@font-face {
    font-family: 'notosans-medium';
    src: url('fonts/notosans-medium.ttf') format('truetype');
}

@font-face {
    font-family: 'notosans-regular';
    src: url('fonts/notosans-regular.ttf') format('truetype');
}

html,
body {
    font-family: SancoaleSoftenedRegular;
    color: #231f20;
}

    html strong,
    body strong {
        font-family: SancoaleSoftenedMedium;
        font-weight: normal;
    }

a, a:hover {
    text-decoration: none;
	color: #231f20;
}

a,
input,
button,
select,
optgroup,
textarea {
    font-family: SancoaleSoftenedRegular;
}



.sticker {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

.dropdown-menu.show {
    margin-top: 10px;
    /*z-index: -1;*/
}

.container {
    max-width: 1260px;
    width: 100%;
}

.nav-item {
    margin-left: 10px;
    margin-right: 10px;
}

.nav-link {
    font-family: SancoaleSoftenedMedium;
    font-size: 18px !important;
    font-weight: 500 !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: normal !important;
    letter-spacing: normal !important;
    color: #791097 !important;
}

.dropdown-item {
    font-family: SancoaleSoftenedLight;
    font-size: 16px !important;
    color: #4d4e4e !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    border-color: transparent;
}

    .dropdown-item:hover {
        color: #791097 !important;
        font-family: SancoaleSoftenedMedium;
        background-color: #fff;
    }

.dropdown-menu {
    background-color: #ffffff;
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.2);
    border: 0;
    border-radius: 0;
}

.is-sticky #Home2018-navbarCollapse {
}

.Home2018 {
    background-color: #fff;
}

.menu_apoio .navbar-nav .nav-item .nav-link {
    color: #4d4e4e !important;
    padding-left: 4px !important;
    padding-right: 4px !important;
    padding-left: 4px !important;
    padding-right: 4px !important;
}

    .menu_apoio .navbar-nav .nav-item .nav-link:hover {
        color: #791097 !important;
    }

.menu-apoio-btn-desktop:hover {
    background-color: #791097 !important;
    border-color: #791097 !important;
}

.menu-apoio-li-btn-desktop {
    padding-left: 5px;
}

.menu-apoio-btn-desktop {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 10px;
    background-color: #791097;
    border-color: #791097;
    font-size: 14px;
}

.menuapoio-li-redes-sociais img {
    padding-left: 5px;
}



.Home2018-ul li {
    border-bottom: 2px solid #fff !important;
}

#Home2018-navbarCollapse .menu_apoio {
    display: none;
}

#MenuPaises .close {
    margin-top: 30px !important;
    margin-right: 35px !important;
}


.breadcrumb {
    background-color: #fff !important;
    padding-top: 35px;
}

.breadcrumb-ul {
    padding-left: 0 !important;
    padding-bottom: 0 !important;
}

.breadcrumb-page-in a {
    font-family: SancoaleSoftenedMedium;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #000000 !important;
}

.breadcrumb-page-dynamic a {
    font-family: SancoaleSoftenedLight;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #000000 !important;
}

.H1-SectionHightlight {
    font-family: SancoaleSoftenedRegular;
    font-size: 60px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.83;
    letter-spacing: normal;
    color: #231f20;
}

.subtitle-SectionHightlight {
    font-family: SancoaleSoftenedLight;
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: normal;
    color: #231f20;
}

.text-SectionHightlight p {
    font-family: notosans-light;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #231f20;
}

    .text-SectionHightlight p strong {
        font-family: notosans-medium;
        font-size: 16px;
        font-weight: 500;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.25;
        letter-spacing: normal;
        color: #231f20;
    }

.img-page-in {
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 320.98px) {
    .logo .img-fluid {
        max-width: 190px !important;
    }

    .menuapoio-li-redes-sociais img {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media only screen and (max-width: 420.98px) {
    #Home2018-navbarCollapse {
        height: 500px !important;
        overflow-y: auto;
    }
}



/*Extra small devices (portrait phones, less than 576px)*/

@media only screen and (max-width: 575.98px) {
    .Home2018-row-menus .menu_apoio {
        display: none;
    }

    #Home2018-navbarCollapse .menu_apoio {
        display: block;
    }

    .logo .img-fluid {
        max-width: 200px;
    }

    .nav-link,
    .nav-link {
        border-bottom: 1.4px ridge #d4d9df;
    }

    .Home2018-btn-menu-mobile {
        float: right;
        margin-top: 10px;
    }

    .Home2018-li-SearchMobile {
        display: block !important;
    }

    #Home2018-navbarCollapse {
        top: 0px;
        position: relative;
        width: 100%;
        background-color: #fff;
        height: 300px;
        overflow-y: auto;
    }

    .Home2018-logo-menu-mobile {
        display: block !important;
        background-color: #fff !important;
        border-color: transparent;
        padding-top: 0;
    }

    .Home2018-li-btn {
        display: block !important;
        background-color: #791097;
        border-color: #791097;
        font-size: 14px;
        padding-bottom: 5px;
        padding-top: 5px;
    }

        .Home2018-li-btn a {
            color: #fff;
        }

    .Home2018-close-Mobile {
        display: block !important;
        background-color: #fff;
        border-color: transparent;
        padding-bottom: 0;
        min-height: 40px !important;
        padding-top: 0 !important;
    }

    .menu_apoio,
    .menu_apoio .navbar-nav {
        padding-left: 0 !important;
    }

    .menu-apoio-li-btn-desktop {
        display: none !important;
    }

    .menu-apoio-li-search {
        display: none;
    }

    .menuapoio-li-redes-sociais {
        margin-top: 15px;
        text: center;
    }

        .menuapoio-li-redes-sociais img {
            padding-left: 20px;
            padding-right: 20px;
        }

    .MenuPaises-h1 {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }

    .close {
        margin-top: 20px !important;
        margin-right: 25px !important;
    }

    .dropdown-menu.show {
        box-shadow: none;
        border-bottom: 1.4px ridge;
        margin-top: 0;
    }

    .footer-menu-list, .footer-menu-list li {
        padding-left: 0;
    }

    .menu_apoio .navbar-nav .nav-item .nav-link {
        font-size: 16px !important;
    }

    .footer-menu-list .menuapoio-li-redes-sociais a img {
        padding-left: 5px;
        padding-right: 5px;
    }

    .footer-menu-list .menuapoio-li-redes-sociais {
        margin-top: 0;
    }

    footer {
        padding-top: 0 !important;
    }

    .footer-menu-apoio {
        border-top: 0 !important;
    }

    .H1-SectionHightlight {
        font-size: 48px;
    }

    .subtitle-SectionHightlight {
        padding-bottom: 20px;
    }
}


/*Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) and (max-width: 767.98px) {
    .Home2018-row-menus .menu_apoio {
        display: none !important;
    }

    #Home2018-navbarCollapse {
        top: 0px;
        position: relative;
        width: 100%;
        background-color: #fff;
        height: 300px;
        overflow-y: auto;
    }

    .Home2018-li-btn a {
        color: #fff;
    }

    .Home2018-li-btn {
        display: block !important;
        background-color: #791097;
        border-color: #791097;
        font-size: 14px;
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .Home2018-logo-menu-mobile {
        display: block !important;
    }

    .Home2018-close-Mobile {
        display: block !important;
    }

    .Home2018-row-menus .menu_apoio {
        display: none !important;
    }

    #Home2018-navbarCollapse .menu_apoio {
        display: block !important;
    }

    .Home2018-li-btn {
        display: block !important;
    }

    .Home2018-btn-menu-mobile {
        float: right;
        margin-top: 10px;
    }

    .menu-apoio-li-btn-desktop {
        display: none !important;
    }

    .menu-apoio-li-search {
        display: none;
    }

    .menuapoio-li-redes-sociais img {
        padding-left: 40px;
        padding-right: 40px;
    }

    .menu_apoio, .menu_apoio ul {
        padding-left: 0 !important;
    }

    .Home2018-close-Mobile {
        display: block !important;
        background-color: #fff;
        border-color: transparent;
        padding-bottom: 0;
        padding-top: 0 !important;
        min-height: 40px !important;
    }

    .dropdown-menu.show {
        box-shadow: none;
        border-bottom: 1.4px ridge;
        margin-top: 0;
    }

    footer {
        padding-top: 0 !important;
    }

    .footer-menu-list .menuapoio-li-redes-sociais a img {
        padding-left: 5px;
        padding-right: 5px;
    }

    .footer-menu-list .menuapoio-li-redes-sociais {
        margin-top: 0;
    }

    .footer-menu-apoio {
        border-top: 0 !important;
    }
}

/*Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) and (max-width: 991.98px) {
    #Home2018-navbarCollapse {
        top: 0px;
        position: relative;
        width: 100%;
        background-color: #fff;
    }

    .Home2018-li-btn a {
        color: #fff;
    }

    .Home2018-li-btn {
        display: block !important;
        background-color: #791097;
        border-color: #791097;
        font-size: 14px;
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .Home2018-logo-menu-mobile {
        display: block !important;
    }

    .Home2018-close-Mobile {
        display: block !important;
    }

    .Home2018-row-menus .menu_apoio {
        display: none !important;
    }

    #Home2018-navbarCollapse .menu_apoio {
        display: block !important;
    }

    .Home2018-li-btn {
        display: block !important;
    }

    .Home2018-btn-menu-mobile {
        float: right;
        margin-top: 10px;
    }

    .menu-apoio-li-btn-desktop {
        display: none !important;
    }

    .menu-apoio-li-search {
        display: none;
    }

    .menuapoio-li-redes-sociais img {
        padding-left: 40px;
        padding-right: 40px;
    }

    .menu_apoio, .menu_apoio ul {
        padding-left: 0 !important;
    }

    .Home2018-close-Mobile {
        display: block !important;
        background-color: #fff;
        border-color: transparent;
        padding-bottom: 0 !important;
        padding-top: 0 !important;
        height: 38px !important;
    }

    .dropdown-menu.show {
        box-shadow: none;
        border-bottom: 1.4px ridge;
        margin-top: 0;
    }

    .footer-menu-list .menuapoio-li-redes-sociais a img {
        padding-left: 5px;
        padding-right: 5px;
    }

    .footer-menu-list .menuapoio-li-redes-sociais {
        margin-top: 0;
    }

    footer {
        padding-top: 0 !important;
    }

    .footer-menu-apoio {
        border-top: 0 !important;
    }

    .subtitle-SectionHightlight {
        margin-bottom: 30px;
    }

    .OutstadingResult-col-dynamic {
        width: 100%;
    }
}
/*Large devices (desktops, 992px and up)*/

@media (min-width: 992px) and (max-width: 1199.98px) {
    .Home2018-row-menus .menu_apoio {
        border-width: 1px !important;
        border-bottom-style: solid !important;
        border-color: #d4d9df !important;
        border-radius: 0 0 0 40px !important;
        margin-bottom: 10px !important;
    }

    .is-sticky .menu_apoio {
        display: none;
    }

    .is-sticky #Search-headerfixed {
        display: block !important;
    }

    .menu_apoio .navbar-nav .nav-item .nav-link {
        font-size: 12.6px !important;
    }

    .footer-menu-list li {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .footer-copyright {
        font-size: 10px !important;
    }

    .Home2018-li-SearchMobile {
        display: none;
    }
}


/*Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
    .menu_apoio_link {
        font-size: 14px;
        color: #676666;
        padding-left: 4px;
        padding-right: 4px;
        padding-left: 4px;
        padding-right: 4px;
    }

    .menu-apoio-btn-desktop {
        margin-left: 15px;
        padding-left: 12px;
        padding-right: 12px;
    }

    .menu-apoio-li-search {
        margin-left: 15px;
    }

    .Home2018-ul li:hover, .dropdown.show {
        border-bottom-color: #791097 !important;
    }

    .Home2018-row-menus .menu_apoio {
        border-width: 1px !important;
        border-bottom-style: solid !important;
        border-color: #d4d9df !important;
        border-radius: 0 0 0 40px !important;
        margin-bottom: 10px !important;
    }

    .is-sticky .menu_apoio {
        display: none;
    }

    .is-sticky #Search-headerfixed {
        display: block !important;
    }

    .menu_apoio .navbar-nav .nav-item .nav-link {
        font-size: 14px !important;
    }

    .menuapoio-li-redes-sociais {
        padding-left: 0 !important;
    }


    .Home2018-li-SearchMobile {
        display: none;
        padding-bottom: 0;
    }

    #Home2018-SearchMobileTp {
        border-color: transparent;
        background-color: white;
        padding-left: 0;
    }

    .Home2018-li-SearchMobile .input-group .input-group-prepend span {
        background-color: #fff;
    }
}

@media (max-width: 767.98px) {
    .navbar-collapse {
        position: absolute;
        top: 54px;
        left: 1%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 100%;
        transition: all 0.2s ease;
    }

        .navbar-collapse.collapsing {
            height: auto !important;
            transition: all 0.2s ease;
            left: 100%;
        }

        .navbar-collapse.show {
            left: 0;
        }

    .Home2018-logo-menu-mobile {
        display: block !important;
    }

    . Home2018-close-Mobile {
    }

    .Home2018-row-menus .menu_apoio {
        display: none !important;
    }

    #Home2018-navbarCollapse .menu_apoio {
        display: block !important;
    }

    .Home2018-li-btn {
        display: block !important;
    }
}

.Home2018-li-btn {
    display: none;
}

.Home2018-btn-menu-mobile[aria-expanded=true] .icon-menu-open {
    display: none;
}

.Home2018-btn-menu-mobile[aria-expanded=false] .icon-menu-close {
    display: none;
}

/* RESOURCE CENTER */

.resource-center-share {
    background-color: #ffffff;
    width: 100%;
    text-align: center;
    position: fixed;
    bottom: 0;
	height: 50px;
	padding-top: 15px;
}

.resource-center-share span{
	display: inline-flex;
	font-family: SancoaleSoftenedMedium;
  	font-size: 14px;
}
.resource-center-share.fix{
	box-shadow: 0 -6px 14px 0 rgba(40, 47, 60, 0.07), 0 1px 1px 0 rgba(40, 47, 60, 0.05);
}

.resource-center-share .sumome-share-client-wrapper div.sumome-share-client.sumome-share-client-small .sumome-share-client-share{
	width: 22px;
    height: 22px;
	margin-right: 10px;
}

.resource-center-share .sumome-share-client-wrapper div.sumome-share-client.sumome-share-client-small .sumome-share-client-share:first-child {
    margin-left: 15px;
}

.resource-center-share .sumome-share-client-wrapper div.sumome-share-client.sumome-share-client-small .sumome-share-client-share img {
    width: 12px;
    height: 12px;
}




/*Cookie Consent*/
.cc-message a {
	color: #fff;
	text-decoration: underline;
	font-family: unset;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */